alsa-tools 1.1.3-1 source package in Ubuntu

Changelog

alsa-tools (1.1.3-1) unstable; urgency=medium

  [ Elimar Riesebieter ]
  * New upstream release.
  * Bumped debhelper compatibility level to 10.
  * Changed debian/compat accordingly.
  * Remove --with autoreconf from calls to dh.
    With Debhelper compat level 10 the autoreconf sequence is enabled by
    default.
  * Added Keywords to .desktop files.
  * Introduced lintian-overrides. Lintian complains no hardening although
    hardeining=+all is set in debian/rules.
  * Dropped gcc6-narrowing-error.patch. Applied upstream.
  * Updated changelog.ALSA.
  * Formatted debian/copyright as DEP5.
  * Bump Standards-Version to 3.9.8.
  * Introduced spellfix-enought-to-enough.patch and
    spellfix-occured-to-ocured.patch.

  [ Jordi Mallach ]
  * Use HTTPS in Homepage and copyright-format URLs.
  * Add detailed copyright information for all tools.
  * Remove individual, per-package obsolete copyright files.
  * Remove lintian-overrides, this needs to be fixed in the upstream
    build-system, not be overridden.

 -- Jordi Mallach <email address hidden>  Mon, 23 Jan 2017 02:05:35 +0100

Upload details

Uploaded by:
Debian ALSA Maintainers
Uploaded to:
Sid
Original maintainer:
Debian ALSA Maintainers
Architectures:
linux-any
Section:
sound
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Bionic release universe sound

Downloads

File Size SHA-256 Checksum
alsa-tools_1.1.3-1.dsc 2.4 KiB c47f2983cfac779c493f4f8106384b012c34bc24e6b553207e228a5c69a9cccd
alsa-tools_1.1.3.orig.tar.bz2 1.6 MiB d88f1dcd6872121383eded5fa24e328e68c54e527db4547e1435d5eabc2b6709
alsa-tools_1.1.3-1.debian.tar.xz 37.6 KiB b385c8675b944a47ee1cd1ed9d0a720404ddc882cb6bbbd8d2055ed132badcf8

Available diffs

No changes file available.

Binary packages built by this source

alsa-firmware-loaders: ALSA software loaders for specific hardware

 A collection of software loaders for specific hardware:
 .
  cspctl - Sound Blaster 16 ASP/CSP control program
  hdsploader - firmware loader for the RME Hammerfall DSP cards
  mixartloader - firmware loader for Digigram's miXart board sound drivers
  pcxhrloader - firmware loader for Digigram pcxhr compatible soundcards
  sscape_ctl - SoundScape control utility and firmware loader
  usx2yloader - firmware loader for Tascam USX2Y USB soundcards
  vxloader - firmware loader for Digigram VX soundcards

alsa-firmware-loaders-dbgsym: No summary available for alsa-firmware-loaders-dbgsym in ubuntu disco.

No description available for alsa-firmware-loaders-dbgsym in ubuntu disco.

alsa-tools: No summary available for alsa-tools in ubuntu zesty.

No description available for alsa-tools in ubuntu zesty.

alsa-tools-dbgsym: No summary available for alsa-tools-dbgsym in ubuntu zesty.

No description available for alsa-tools-dbgsym in ubuntu zesty.

alsa-tools-gui: No summary available for alsa-tools-gui in ubuntu artful.

No description available for alsa-tools-gui in ubuntu artful.

alsa-tools-gui-dbgsym: No summary available for alsa-tools-gui-dbgsym in ubuntu disco.

No description available for alsa-tools-gui-dbgsym in ubuntu disco.

ld10k1: No summary available for ld10k1 in ubuntu artful.

No description available for ld10k1 in ubuntu artful.

ld10k1-dbgsym: No summary available for ld10k1-dbgsym in ubuntu disco.

No description available for ld10k1-dbgsym in ubuntu disco.

liblo10k1-0: No summary available for liblo10k1-0 in ubuntu zesty.

No description available for liblo10k1-0 in ubuntu zesty.

liblo10k1-0-dbgsym: No summary available for liblo10k1-0-dbgsym in ubuntu zesty.

No description available for liblo10k1-0-dbgsym in ubuntu zesty.

liblo10k1-dev: No summary available for liblo10k1-dev in ubuntu zesty.

No description available for liblo10k1-dev in ubuntu zesty.